MPC/AmbAirtemp/warnHi = 40.0
MPC/AmbAirtemp/warnLo = -20.0
MPC/AmbAirtemp/limitHi = 40.0
MPC/AmbAirtemp/limitLo = -20.0
MPC/AvgAirtempOut/warnHi = 40.0
MPC/AvgAirtempOut/warnLo = -20.0
MPC/AvgAirtempOut/limitHi = 40.0
MPC/AvgAirtempOut/limitLo = -20.0
MPC/DeltatempAct/warnHi = 10.0
MPC/DeltatempAct/warnLo = -10.0
MPC/DeltatempAct/limitHi = 10.0
MPC/DeltatempAct/limitLo = -10.0
MPC/FanTach/warnHi = 10000.0
MPC/FanTach/warnLo = 0.0
MPC/FanTach/limitHi = 10000.0
MPC/FanTach/limitLo = 0.0
MPC/Humidity/warnHi = 100.0
MPC/Humidity/warnLo = 0.0
MPC/Humidity/limitHi = 100.0
MPC/Humidity/limitLo = 0.0
MPC/PreFiltPress/warnHi = 100.0
MPC/PreFiltPress/warnLo = 0.0
MPC/PreFiltPress/limitHi = 100.0
MPC/PreFiltPress/limitLo = 0.0
MPC/RtnAirtemp/warnHi = 40.0
MPC/RtnAirtemp/warnLo = -20.0
MPC/RtnAirtemp/limitHi = 40.0
MPC/RtnAirtemp/limitLo = -20.0
MPC/RtnPress/warnHi = 100.0
MPC/RtnPress/warnLo = 0.0
MPC/RtnPress/limitHi = 100.0
MPC/RtnPress/limitLo = 0.0
MPC/SplyAirtemp/warnHi = 40.0
MPC/SplyAirtemp/warnLo = -20.0
MPC/SplyAirtemp/limitHi = 40.0
MPC/SplyAirtemp/limitLo = -20.0
MPC/SplyPress/warnHi = 100.0
MPC/SplyPress/warnLo = 0.0
MPC/SplyPress/limitHi = 100.0
MPC/SplyPress/limitLo = 0.0
Power/24V_Main_I/warnHi = 1000.0
Power/24V_Main_I/warnLo = 0.0
Power/24V_Main_I/limitHi = 1000.0
Power/24V_Main_I/limitLo = 0.0
Power/24V_Main_T/warnHi = 55.0
Power/24V_Main_T/warnLo = 0.0
Power/24V_Main_T/limitHi = 55.0
Power/24V_Main_T/limitLo = 0.0
Power/24V_Main_V/warnHi = 24.5
Power/24V_Main_V/warnLo = 0.0
Power/24V_Main_V/limitHi = 24.5
Power/24V_Main_V/limitLo = 0.0
Power/48V_Main_I/warnHi = 1000.0
Power/48V_Main_I/warnLo = 0.0
Power/48V_Main_I/limitHi = 1000.0
Power/48V_Main_I/limitLo = 0.0
Power/48V_Main_T/warnHi = 55.0
Power/48V_Main_T/warnLo = 0.0
Power/48V_Main_T/limitHi = 55.0
Power/48V_Main_T/limitLo = 0.0
Power/48V_Main_V/warnHi = 48.5
Power/48V_Main_V/warnLo = 0.0
Power/48V_Main_V/limitHi = 48.5
Power/48V_Main_V/limitLo = 0.0
Power/BFR_I/warnHi = 1000.0
Power/BFR_I/warnLo = 0.0
Power/BFR_I/limitHi = 1000.0
Power/BFR_I/limitLo = 0.0
Power/CoolingFan_I/warnHi = 1000.0
Power/CoolingFan_I/warnLo = 0.0
Power/CoolingFan_I/limitHi = 1000.0
Power/CoolingFan_I/limitLo = 0.0
Power/CoolingFan_V/warnHi = 48.5
Power/CoolingFan_V/warnLo = 0.0
Power/CoolingFan_V/limitHi = 48.5
Power/CoolingFan_V/limitLo = 0.0
Power/Electronics_I/warnHi = 1500.0
Power/Electronics_I/warnLo = 0.0
Power/Electronics_I/limitHi = 1500.0
Power/Electronics_I/limitLo = 0.0
Power/Electronics_V/warnHi = 24.5
Power/Electronics_V/warnLo = 0.0
Power/Electronics_V/limitHi = 24.5
Power/Electronics_V/limitLo = 0.0
Power/MechFan_I/warnHi = 1000.0
Power/MechFan_I/warnLo = 0.0
Power/MechFan_I/limitHi = 1000.0
Power/MechFan_I/limitLo = 0.0
Power/MechFan_V/warnHi = 48.5
Power/MechFan_V/warnLo = 0.0
Power/MechFan_V/limitHi = 48.5
Power/MechFan_V/limitLo = 0.0
Power/VolumeFan_I/warnHi = 1000.0
Power/VolumeFan_I/warnLo = 0.0
Power/VolumeFan_I/limitHi = 1000.0
Power/VolumeFan_I/limitLo = 0.0
Power/VolumeFan_V/warnHi = 48.5
Power/VolumeFan_V/warnLo = 0.0
Power/VolumeFan_V/limitHi = 48.5
Power/VolumeFan_V/limitLo = 0.0
Sim/AmbientTemp/warnHi = 40.0
Sim/AmbientTemp/warnLo = 0.0
Sim/AmbientTemp/limitHi = 40.0
Sim/AmbientTemp/limitLo = 0.0
Sim/CoolRetnTemp/warnHi = 30.0
Sim/CoolRetnTemp/warnLo = 0.0
Sim/CoolRetnTemp/limitHi = 30.0
Sim/CoolRetnTemp/limitLo = 0.0
Sim/CoolSuppTemp/warnHi = 25.0
Sim/CoolSuppTemp/warnLo = 0.0
Sim/CoolSuppTemp/limitHi = 25.0
Sim/CoolSuppTemp/limitLo = 0.0
Sim/HtrDutyCycle/warnHi = 0.1
Sim/HtrDutyCycle/warnLo = 0.0
Sim/HtrDutyCycle/limitHi = 0.1
Sim/HtrDutyCycle/limitLo = 0.0
Sim/InletAirTemp/warnHi = 40.0
Sim/InletAirTemp/warnLo = 0.0
Sim/InletAirTemp/limitHi = 40.0
Sim/InletAirTemp/limitLo = 0.0
Sim/OutletAirTemp/warnHi = 40.0
Sim/OutletAirTemp/warnLo = 0.0
Sim/OutletAirTemp/limitHi = 40.0
Sim/OutletAirTemp/limitLo = 0.0
Sim/SlabTemp/warnHi = 40.0
Sim/SlabTemp/warnLo = 0.0
Sim/SlabTemp/limitHi = 40.0
Sim/SlabTemp/limitLo = 0.0
UT/AmbAirtemp/warnHi = 0.1
UT/AmbAirtemp/warnLo = 0.0
UT/AmbAirtemp/limitHi = 0.1
UT/AmbAirtemp/limitLo = 0.0
UT/AvgAirtempOut/warnHi = 0.1
UT/AvgAirtempOut/warnLo = 0.0
UT/AvgAirtempOut/limitHi = 0.1
UT/AvgAirtempOut/limitLo = 0.0
UT/FanTach/warnHi = 0.1
UT/FanTach/warnLo = 0.0
UT/FanTach/limitHi = 0.1
UT/FanTach/limitLo = 0.0
VPC/AmbAirtemp/warnHi = 40.0
VPC/AmbAirtemp/warnLo = -20.0
VPC/AmbAirtemp/limitHi = 40.0
VPC/AmbAirtemp/limitLo = -20.0
VPC/AvgAirtempOut/warnHi = 40.0
VPC/AvgAirtempOut/warnLo = -20.0
VPC/AvgAirtempOut/limitHi = 40.0
VPC/AvgAirtempOut/limitLo = -20.0
VPC/DeltatempAct/warnHi = 10.0
VPC/DeltatempAct/warnLo = -10.0
VPC/DeltatempAct/limitHi = 10.0
VPC/DeltatempAct/limitLo = -10.0
VPC/FanTach/warnHi = 10000.0
VPC/FanTach/warnLo = 0.0
VPC/FanTach/limitHi = 10000.0
VPC/FanTach/limitLo = 0.0
VPC/Humidity/warnHi = 100.0
VPC/Humidity/warnLo = 0.0
VPC/Humidity/limitHi = 100.0
VPC/Humidity/limitLo = 0.0
VPC/PreFiltPress/warnHi = 100.0
VPC/PreFiltPress/warnLo = 0.0
VPC/PreFiltPress/limitHi = 100.0
VPC/PreFiltPress/limitLo = 0.0
VPC/RtnAirtemp/warnHi = 40.0
VPC/RtnAirtemp/warnLo = -20.0
VPC/RtnAirtemp/limitHi = 40.0
VPC/RtnAirtemp/limitLo = -20.0
VPC/RtnPress/warnHi = 100.0
VPC/RtnPress/warnLo = 0.0
VPC/RtnPress/limitHi = 100.0
VPC/RtnPress/limitLo = 0.0
VPC/SplyAirtemp/warnHi = 40.0
VPC/SplyAirtemp/warnLo = -20.0
VPC/SplyAirtemp/limitHi = 40.0
VPC/SplyAirtemp/limitLo = -20.0
VPC/SplyPress/warnHi = 100.0
VPC/SplyAirvel/warnHi = 10.0
VPC/SplyAirvel/warnLo = 0.0
VPC/SplyAirvel/limitHi = 10.0
VPC/SplyAirvel/limitLo = 0.0
VPC/SplyPress/warnLo = 0.0
VPC/SplyPress/limitHi = 100.0
VPC/SplyPress/limitLo = 0.0
VPC/ValvePosn/warnHi = 0.1
VPC/ValvePosn/warnLo = 0.0
VPC/ValvePosn/limitHi = 0.1
VPC/ValvePosn/limitLo = 0.0
